using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TeslaRange : MonoBehaviour {

    public void OnMouseOver()
    {
        Debug.Log("Mouseover");
        ProjectorManager.instance.MoveProjector(transform.position);
    }

    public void Update()
    {
       
    }
}
